Vulnerability & Exploit Database

Results 01 - 20 of 22 in total
Alma Linux: CVE-2021-20325: Important: httpd:2.4 security update (ALSA-2021-4537)
Published: February 18, 2022 | Severity: 10
vulnerability
Explore
Oracle Linux: (CVE-2021-20325) ELSA-2021-4537: httpd:2.4 security update
Published: November 18, 2021 | Severity: 10
vulnerability
Explore
Red Hat: CVE-2021-20325: Important: httpd:2.4 security update (RHSA-2021:4537)
Published: November 09, 2021 | Severity: 10
vulnerability
Explore
Centos Linux: CVE-2021-20325: Important: httpd:2.4 security update (CESA-2021:4537)
Published: November 09, 2021 | Severity: 10
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2021-26691): Apache HTTP Server vulnerabilities
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2021-26691: httpd security update
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Debian: CVE-2021-26691: apache2 -- security update
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2021-26691: httpd security update
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2021-26691: httpd security update
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2021-26691: httpd security update
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2021-26691) (Multiple Advisories): httpd security update
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2021-26691 (11.4 SRU 35.94.4)
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
IBM HTTP Server: CVE-2021-26691: mod_session response handling heap overflow
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Apache HTTPD: mod_session response handling heap overflow (CVE-2021-26691)
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
SUSE: CVE-2021-26691: SUSE Linux Security Advisory
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2021-26691: Important: httpd:2.4 security update (Multiple Advisories)
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Alma Linux: CVE-2021-26691: Important: httpd:2.4 security update (ALSA-2021-3816)
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2021-26691: Important: httpd:2.4 security update (Multiple Advisories)
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-26691: Security patch for httpd (ALAS-2021-1674)
Published: June 10, 2021 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2021-26691: Apache: Multiple vulnerabilities
Published: June 10, 2021 | Severity: 8
vulnerability
Explore